@import url('https://fonts.googleapis.com/css?family=Josefin+Sans:100');

body{
  background-color:black;
}
.navbar{
  color:white;
  background-color:black;
  border:none;
  margin-bottom:0px;
}

.jumbotron{
  padding-top:0px;
  padding-bottom:100px;
  background-image:url("rawdeal.jpeg");
  width:100%;
  height:80vh;
  background-position:top;
  background-size:cover;
  background-repeat: no-repeat;
  background-color:black;
}

h1, nav, p, div, a{
  color:white!important;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
  background-color:black;
  color:#FFCC00 !important;
}

h1.name{
  margin-top:0px;
  padding:10px;
  font-family:'Josefin Sans';
  background-color:rgba(0,0,0,.5);
  width:auto;
  margin-left:30vw;
  margin-right:30vw;
}

h3{
background-color:rgba(0,0,0,.5);
  width:auto;
  margin-left:25vw;
  margin-right:25vw;
}


.container-fluid{
  margin:auto;
  text-align:center;
}
.navbar-nav{
  margin:auto;
  text-align:center;
}
iframe{
margin-top:50px;
}

.subtext{
  padding-top:55vh;
}

@media screen and (max-width:700px){
  .jumbotron{
    background-size:contain;
  }
  .subtext{
    padding-top:70vh;
  }
}